[arch-commits] Commit in (papyon papyon/repos papyon/trunk papyon/trunk/PKGBUILD)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 10:01:44 EST 2009


    Date: Tuesday, November 3, 2009 @ 10:01:44
  Author: ibiru
Revision: 58027

moved in extra

Added:
  papyon/
  papyon/repos/
  papyon/trunk/
  papyon/trunk/PKGBUILD

----------+
 PKGBUILD |   19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

Added: papyon/trunk/PKGBUILD
===================================================================
--- papyon/trunk/PKGBUILD	                        (rev 0)
+++ papyon/trunk/PKGBUILD	2009-11-03 15:01:44 UTC (rev 58027)
@@ -0,0 +1,19 @@
+# $Id$
+# Maintainer: Biru Ionut <biru.ionut at gmail.com>
+
+pkgname=papyon
+pkgver=0.4.3
+pkgrel=1
+pkgdesc="papyon is the library behind the msn connection manager : telepathy-butterfly."
+arch=('any')
+url="http://telepathy.freedesktop.org/wiki/Papyon"
+license=("GPL")
+depends=('pygobject' 'pyopenssl')
+provides=('pymsn')
+source=(http://telepathy.freedesktop.org/releases/$pkgname/$pkgname-$pkgver.tar.gz)
+md5sums=('d6a8c012f5846b44905aec5cde7c0208')
+
+build() {
+  cd $srcdir/$pkgname-$pkgver
+  python setup.py install --root=$pkgdir || return 1
+}


Property changes on: papyon/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list